[Today]
B1=yandex.ru
B2="rambler.ru"
B3="lenta.ru"
B4="matan.far.ru"
B5="mail.ru"

[Search]
A="www.yandex.ru/yandsearch?rpt=rad&text=%E4%EE%E1%E0%E2%E8%F2%FC+%E7%E0%EF%E8%F1%FC+url+%E3%EE%F1%F2%E5%E2%E0%FF+2010"